#!/bin/sh
set -e

. optvars

## if automake link share/aclocal to /usr/share/
PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//'` = automake ]
then
    $KUMATUXCHECK/delete.sh /usr/share/aclocal $1/share/aclocal*
fi
